#. extracted from helpcontent2/source/text/smath/04
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-12-27 21:50+0100\n"
"PO-Revision-Date: 2013-05-24 09:22+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: he\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-POOTLE-MTIME: 1369387347.000000\n"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"tit\n"
"help.text"
msgid "Formula Shortcut Keys"
msgstr "Formula Shortcut Keys"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"bm_id3154702\n"
"help.text"
msgid "<bookmark_value>shortcut keys; in formulas</bookmark_value>"
msgstr "\\<bookmark_value\\>shortcut keys; in formulas\\</bookmark_value\\>"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154702\n"
"1\n"
"help.text"
msgid "<variable id=\"math_keys\"><link href=\"text/smath/04/01020000.xhp\" name=\"Formula Shortcut Keys\">Formula Shortcut Keys</link></variable>"
msgstr ""

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150345\n"
"2\n"
"help.text"
msgid "A list of the shortcut keys specific to creating formulas is contained in this section."
msgstr "A list of the shortcut keys specific to creating formulas is contained in this section."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150203\n"
"20\n"
"help.text"
msgid "The general <link href=\"text/shared/04/01010000.xhp\" name=\"shortcut keys in $[officename]\">shortcut keys in $[officename]</link> also apply."
msgstr ""

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3148870\n"
"3\n"
"help.text"
msgid "Shortcut Keys for Formula Functions"
msgstr "Shortcut Keys for Formula Functions"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153246\n"
"19\n"
"help.text"
msgid "The following shortcut keys correspond to commands in the <emph>Edit</emph> and <emph>View </emph>menus."
msgstr "The following shortcut keys correspond to commands in the \\<emph\\>Edit\\</emph\\> and \\<emph\\>View \\</emph\\>menus."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3146324\n"
"11\n"
"help.text"
msgid "F3"
msgstr "F3"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150537\n"
"12\n"
"help.text"
msgid "Next Error"
msgstr "Next Error"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3155620\n"
"13\n"
"help.text"
msgid "Shift+F3"
msgstr "Shift+F3"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149355\n"
"14\n"
"help.text"
msgid "Previous Error"
msgstr "Previous Error"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153808\n"
"7\n"
"help.text"
msgid "F4"
msgstr "F4"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149871\n"
"8\n"
"help.text"
msgid "Next Marker (Placeholder)"
msgstr "Next Marker (Placeholder)"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150396\n"
"9\n"
"help.text"
msgid "Shift+F4"
msgstr "Shift+F4"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3151390\n"
"10\n"
"help.text"
msgid "Previous Marker (Placeholder)"
msgstr "Previous Marker (Placeholder)"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154554\n"
"17\n"
"help.text"
msgid "F9"
msgstr "F9"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153003\n"
"18\n"
"help.text"
msgid "Update"
msgstr "Update"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153732\n"
"help.text"
msgid "Navigation in the Elements pane"
msgstr ""

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3155927\n"
"23\n"
"help.text"
msgid "Left or right arrow"
msgstr "Left or right arrow"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3145249\n"
"24\n"
"help.text"
msgid "Move left or right to the next category or function."
msgstr "Move left or right to the next category or function."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150928\n"
"25\n"
"help.text"
msgid "Enter key"
msgstr "Enter key"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3148390\n"
"26\n"
"help.text"
msgid "Selects a category (within the category section) or inserts a function in the <emph>Commands</emph> window (within the function section)."
msgstr "Selects a category (within the category section) or inserts a function in the \\<emph\\>Commands\\</emph\\> window (within the function section)."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3155988\n"
"27\n"
"help.text"
msgid "Tab"
msgstr "Tab"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153723\n"
"28\n"
"help.text"
msgid "Jump from the first category item to the first function of the category."
msgstr "Jump from the first category item to the first function of the category."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3083451\n"
"29\n"
"help.text"
msgid "Shift+Tab"
msgstr "Shift+Tab"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3151181\n"
"30\n"
"help.text"
msgid "Jump from the last category item to the last function of the category."
msgstr "Jump from the last category item to the last function of the category."
